[Window]
Left=-4
Top=-4
Right=1032
Bottom=746
Type=0
NavigatorTab=0
[BarState_612]
sizeHorzCX=1028
sizeHorzCY=200
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState_941]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=44
sizeVertCY=447
sizeFloatCX=200
sizeFloatCY=200
[BarState-Summary]
Bars=7
ScreenCX=1024
ScreenCY=768
[Settings]
TerminalTab=0
ChartsBar=1
OnlineLibListCategory=1
OnlineLibListFlags=24
OnlineLibListSort=32778
OnlineLibListAsc=0
FiFListFlags=24
ErrorListFlags=24
[Experts]
Address=http://www.metaquotes.net
Author=Copyright © 2009, MetaQuotes Software Corp.
[Document]
doc1=C:\Program Files\Metatrader - FXstart\experts\avtoforex.mq4
doc2=C:\Documents and Settings\Admin\Мои документы\Закачка\martin.mq4
doc3=C:\Program Files\Metatrader - FXstart\experts\indicators\i-Profit.mq4
doc4=C:\Documents and Settings\Admin\Мои документы\Закачка\Ilan5_MT4build2.ex4
doc5=D:\Program Files\01mt4\experts\Универсал.mq4
doc6=D:\depozit\martin.mq4
doc7=D:\depozit\level_sensor_116.mq4
doc8=D:\Program Files\01mt4\experts\avtoforex.mq4
Active=8
Maximized=1
[BarState-Bar0]
BarID=59393
Visible=1
[BarState-Bar1]
BarID=140
Visible=1
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=538
MRUDockBottomPos=27
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=0
[BarState-Bar2]
BarID=59419
Visible=1
Bars=3
Bar#0=0
Bar#1=140
Bar#2=0
[BarState-Bar3]
BarID=59422
Visible=1
Bars=3
Bar#0=0
Bar#1=612
Bar#2=0
[BarState-Bar4]
BarID=59421
Visible=1
Bars=3
Bar#0=0
Bar#1=941
Bar#2=0
[BarState-Bar5]
BarID=612
Visible=1
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=1026
MRUDockBottomPos=198
MRUFloatStyle=4
MRUFloatXPos=-2147483648
MRUFloatYPos=0
[BarState-Bar6]
BarID=941
Visible=1
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=42
MRUDockBottomPos=445
MRUFloatStyle=4
MRUFloatXPos=-2147483648
MRUFloatYPos=0
[Recent File List]
File1=D:\Program Files\01mt4\experts\avtoforex.mq4
File2=D:\depozit\level_sensor_116.mq4
File3=D:\depozit\martin.mq4
File4=D:\Program Files\01mt4\experts\Универсал.mq4
File5=C:\Documents and Settings\Admin\Мои документы\Закачка\Ilan5_MT4build2.ex4
File6=C:\Program Files\Metatrader - FXstart\experts\indicators\i-Profit.mq4
File7=C:\Documents and Settings\Admin\Мои документы\Закачка\martin.mq4
File8=C:\Program Files\Metatrader - FXstart\experts\avtoforex.mq4
